path: /build/build/virtualbox-common-kernel-7.1.0.164728+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:791d35f590a3f5805feac30f4522ceaeeff13c28da9ff634324cf27df6e44e4c
  package:
    name: virtualbox-common
    version: 7.1.0.164728+1
    category: kernel
    requires:
    - name: virtualbox-modules
      version: '>=0'
      category: kernel-5.10
    buildtimestamp: 2024-09-23 15:15:59.004791886 +0000 UTC m=+28.928548314
    labels:
      kernel.branch: "5.10"
    treedir: /build/packages
  package_dir: /virtualbox-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/lib/modules/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d9d01a2ccda051412d543180ace3a361a650db4b919b518d441e0ab2e9aac6d8
compressiontype: zstd
files:
- etc/modprobe.d/vboxdrv.conf
- usr/lib/modules-load.d/virtualbox.conf
package_cacheimage: ""
runtime:
  name: virtualbox-common
  version: 7.1.0.164728+1
  category: kernel
  labels:
    kernel.branch: "5.10"
